.footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #2D2D2D;
    opacity: 0.9;
    height: auto;
    width: 100%;
    padding: 1em 0;
    color: white;
}

.info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: 3rem;
    height: 100%;
    width : 10em;
}
.info p{
    margin: 0;
    display: flex;
    flex-direction: row;
    position: relative;
}
.social-icons {
    display : flex;
    flex-direction: row;
    height: 50px;
    width: 100px;
    color: white;
    
   
}

.facebook-icon {
    padding-right: 1rem;
    
}

.insta-icon {
    padding-top: 2px;
}



.liens {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 3rem;
    width: 100%;
}
.liens a{
    color: white;
    text-decoration: none;
   
}

